[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Confused about build error for pam

[Please cc me as I'm not on the list.]

Hi.  I noticed that PAM 0.72-22 failed to build, while 0.72-20 was
installed successfully.  Since 0.72-22 has built on all the other
arches, it seems this is an m68k-specific bug.  Looking at the
specific error, this seems to be a build environment problem.

 pam_limits.c:405: `PR_SET_KEEPCAPS' undeclared (first use in this function)

Yet this file builds fine on other arches.  

Looking at the 0.72-21 build logs it seems that it is successfully
Help figuring out what is going here installing libcap-on here would
be appreciated.

Reply to: